
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-baa8a257 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-c2dc05ab { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-caa315e2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-469be136 { font-size: 36px; margin-right: var(--size-xs); }
.l-d14e9298 { font-size: 24px; font-weight: 600; }
.l-a921561e.l-2b56dede { display: block; }
.l-3a3f659c { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-b5983f04 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8b0a290e { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-66f2c5e6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a921561e { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-a921561e.l-2b56dede { display: block; }
.l-3a3f659c { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-8b0a290e { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-a921561e { width: 100%; }
 }
.l-2b1b922b { position: relative; }
.l-2b1b922b .l-93e6163b { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-36d84aad { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-2e018014 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2e018014::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2e018014 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-36d84aad { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a6b978c8 { text-align: center; }
 }
.l-a181a32a { text-align: center; }

.l-0d0236ca { padding: 0; }
@media screen and (max-width: 1280px) { .l-9ca56a32 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0d0236ca { padding: 0 var(--wrapper-padding); }
.l-a65cf3fa { column-count: 1; }
.l-9ca56a32 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-a65cf3fa { text-align: center; }
 }
.l-1bb0a6a8 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-66acaea0 { flex: 1; }
.l-39698126 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e4665bde { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-0dad4950 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1bb0a6a8 { flex-direction: column; gap: var(--size-m); }
.l-66acaea0 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-39698126 { gap: var(--size-s); }
.l-e4665bde { flex-direction: column; gap: var(--size-xxs); }
 }
.l-5178001e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-a202caf1 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-4d682901 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-5178001e { grid-template-columns: 1fr; }
 }
.l-ff9c12f8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-14147f26 { text-align: center; }
.l-ff9c12f8 { column-count: 1; }
 }
.l-156a060b { display: flex; align-items: center; gap: var(--size-m); }
.l-8a130bc0 { flex: 1; }
.l-f33d55b4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-156a060b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2e8b6812 { text-align: center; }
 }
.l-c9a37ca6 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-d38d1ea8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d38d1ea8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-e54a6a67 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-263adfc0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-d0c296e5 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-02393b4b { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-95d72273 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d38d1ea8 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-d38d1ea8::after { display: none; }
.l-e54a6a67 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c9a37ca6 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-e54a6a67 { text-align: center; }
.l-263adfc0 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-50e490c8 { color: var(--color-text); }
.l-263adfc0 { grid-template-columns: 1fr; }
.l-d0c296e5 { padding: var(--size-xs); }
.l-02393b4b { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-dbe1d1ce { display: flex; position: relative; gap: var(--size-s); }
.l-dbe1d1ce * { flex: 1; }
.l-2d042eb0 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-854a8612 { flex-shrink: 0; }
.l-565d0c44 { grid-column: span 2; }
.l-ad3e6193 { user-select: none; }
.l-ad3e6193[open] .l-f5d8dff9 { transform: rotate(45deg); }
.l-6453c1e5 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-6453c1e5::-webkit-details-marker { display: none; }
.l-f5d8dff9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-f5d8dff9 svg { fill: var(--color-primary); }
.l-76f988d1 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-6453c1e5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f5d8dff9 { width: 24px; height: 24px; }
.l-f5d8dff9 svg { width: 16px; height: 16px; }
.l-76f988d1 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-dbe1d1ce { flex-direction: column; }
.l-2d042eb0 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-565d0c44 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-dbe1d1ce { text-align: center; }
 }
.l-b9ec9d88 { display: flex; align-items: center; gap: var(--size-m); }
.l-ef638307 { flex: 1; }
.l-72a917a3 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b9ec9d88 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d8c30d8a { text-align: center; }
 }
.l-773cedac { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-773cedac { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-773cedac { padding: var(--size-s); }
 }
.l-411f309a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-411f309a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-22c47f25 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-22c47f25::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-fa124f28::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d1cb496e { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-2a80b9d6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0fd93f4b { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-bf350e79 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-34f01127 { padding-bottom: 37px; }
.l-34f01127::before { bottom: 0; }
.l-febef988 { padding-top: 35px; }
.l-febef988::before { top: 0; }
@media screen and (max-width: 768px) { .l-411f309a { flex-direction: column; }
.l-411f309a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c39cdf5d { width: 50%; }
.l-d1cb496e { margin: 0; align-self: initial; }
.l-2a80b9d6 { order: 2; margin-left: auto; align-self: initial; }
.l-0fd93f4b { order: 3; align-self: initial; }
.l-bf350e79 { margin-left: auto; align-self: initial; }
.l-22c47f25 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-22c47f25::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-34f01127 { padding-bottom: var(--size-xs); }
.l-febef988 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-febef988::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-411f309a::before { left: 0; }
.l-c39cdf5d { width: 100%; }
.l-d1cb496e { margin: 0; }
.l-2a80b9d6 { margin: 0; }
.l-0fd93f4b { margin: 0; }
.l-bf350e79 { margin: 0; }
.l-22c47f25 { padding-left: var(--size-s); }
.l-22c47f25::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-34f01127 { margin: 0; padding-top: 35px; }
.l-febef988 { padding-top: 35px; }
 }
.l-b986e29c { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-f34d7660 { grid-column: span 3; }
.l-1f643479 { aspect-ratio: 3/2; grid-column: span 2; }
.l-5bfe804a { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-b986e29c { grid-template-columns: 1fr; }
.l-1f643479 { grid-column: span 3; }
 }
.l-206183b6 { display: flex; align-items: center; gap: var(--size-m); }
.l-9e2a263e { flex: 1; }
.l-64f9083f { flex: 1; }
@media screen and (max-width: 768px) { .l-206183b6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-64f9083f { text-align: center; }
 }
.l-ae5e3056 { text-align: center; }

.l-082edd30 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3f32a576 { flex: 1; }
.l-40f7e2b2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-33b28166 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-1ad0ddb0 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-082edd30 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-3f32a576 { text-align: center; }
.l-1ad0ddb0 { font-size: 32px; flex: 0 0 35px; }
 }
.l-5ef6f097 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-a19cb4ea { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-8638e370 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-7c8b79c4 { display: flex; justify-content: flex-start; align-items: center; }
.l-38345cab { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a26e7582 { display: flex; flex-direction: column; }
.l-a3769510 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-8dfd2722 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-5ef6f097 { flex-direction: column-reverse; }
.l-a19cb4ea { width: 100%; }
 }@media screen and (max-width: 768px) { .l-dcac5786 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-dcac5786 .l-7c8b79c4 { margin-top: 0; }
.l-7c8b79c4 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-38345cab { margin-right: 0; }
.l-a26e7582 { margin-top: var(--size-xs); }
.l-a3769510 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-a19cb4ea { text-align: center; }
.l-dcac5786 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-7c8b79c4 { align-items: center; }
.l-e63998ba { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-28c02447 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-10ab3af2 { padding-bottom: var(--size-m); }
.l-adb94e69 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-afcadddf { display: flex; gap: var(--size-s); width: 80%; }
.l-261d9212 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-c087db2e { display: flex; justify-content: flex-start; width: 270px; }
.l-a2838ae4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4fba0d95 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-60863222 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-55cdae26 { font-size: 36px; margin-right: var(--size-xs); }
.l-ad05535d { font-size: 24px; font-weight: 600; }
.l-c49a5173 { width: 80%; }
.l-bcdd1276 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-25e3b324 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-74e6d1f9 { flex: 1; }
.l-3ce9c897 { margin-left: var(--size-s); }
.l-870f440f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-adb94e69 { flex-direction: column; gap: var(--size-l); }
.l-afcadddf { width: 100%; }
.l-261d9212 { width: 100%; }
.l-c49a5173 { width: 100%; }
.l-bcdd1276 { justify-content: space-between; }
.l-25e3b324 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-afcadddf { flex-direction: column; }
.l-261d9212 { flex-direction: column; align-items: flex-start; }
.l-870f440f { flex-direction: column; align-items: flex-start; }
.l-c087db2e { width: 100%; }
.l-bcdd1276 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-25e3b324 { flex-direction: column; }
.l-3ce9c897 { margin: var(--size-xs) 0 0; }
 }
.l-c8c5af12 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-997fe6a9 { fill: var(--color-text-light); }
.l-cd46f324 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c8c5af12 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ac959ad7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4be29b68 { display: block; }
.l-846a9f69 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ac959ad7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-846a9f69 { gap: var(--size-xxs); }
.l-17e2db7b { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f00286a0 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-893be4f4 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-a9193d5f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c9657162 { font-size: 36px; margin-right: var(--size-xs); }
.l-1c694a73 { font-size: 24px; font-weight: 600; }
.l-e732df83.l-03d48799 { display: block; }
.l-36deb9ae { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-1ee62511 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d5e9b2f7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-596baaab { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e732df83 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-e732df83.l-03d48799 { display: block; }
.l-36deb9ae { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-d5e9b2f7 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-e732df83 { width: 100%; }
 }
.l-8f91fde8 * + * { margin-top: var(--size-xs); }
.l-8f91fde8 ul { list-style: disc; }
.l-8f91fde8 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-a25063c3 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2b7c6024 { padding-bottom: var(--size-m); }
.l-5dd23e98 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b47c42d9 { display: flex; gap: var(--size-s); width: 80%; }
.l-d4d6f9a4 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f91e18ed { display: flex; justify-content: flex-start; width: 270px; }
.l-d0f3c5ec { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-524b0bf0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c752f81d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5ed98686 { font-size: 36px; margin-right: var(--size-xs); }
.l-318ec76e { font-size: 24px; font-weight: 600; }
.l-0b4a2e06 { width: 80%; }
.l-e4ee4a1f { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-ceb90bf7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a8b47567 { flex: 1; }
.l-569e8b21 { margin-left: var(--size-s); }
.l-aa8089e7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5dd23e98 { flex-direction: column; gap: var(--size-l); }
.l-b47c42d9 { width: 100%; }
.l-d4d6f9a4 { width: 100%; }
.l-0b4a2e06 { width: 100%; }
.l-e4ee4a1f { justify-content: space-between; }
.l-ceb90bf7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b47c42d9 { flex-direction: column; }
.l-d4d6f9a4 { flex-direction: column; align-items: flex-start; }
.l-aa8089e7 { flex-direction: column; align-items: flex-start; }
.l-f91e18ed { width: 100%; }
.l-e4ee4a1f { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-ceb90bf7 { flex-direction: column; }
.l-569e8b21 { margin: var(--size-xs) 0 0; }
 }
.l-15d38402 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f9230c83 { fill: var(--color-text-light); }
.l-49a84c80 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-15d38402 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-db25c7bc { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-452b3d03 { display: block; }
.l-f92e06d6 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-db25c7bc { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f92e06d6 { gap: var(--size-xxs); }
.l-e563e9d7 { width: 100%; }
 }
.l-ef2ebd76 * + * { margin-top: var(--size-xs); }
.l-ef2ebd76 ul { list-style: disc; }
.l-ef2ebd76 ul li { margin-left: 16px; }

.l-e4b7fdd1 * + * { margin-top: var(--size-xs); }
.l-e4b7fdd1 ul { list-style: disc; }
.l-e4b7fdd1 ul li { margin-left: 16px; }

.l-93d1aaab * + * { margin-top: var(--size-xs); }
.l-93d1aaab ul { list-style: disc; }
.l-93d1aaab ul li { margin-left: 16px; }
